Skip to content
Permalink
Browse files

chore: Update dev dep node-sass to 4.12.0 for node 12 support.

  • Loading branch information...
chriseppstein committed May 2, 2019
1 parent 5f182a9 commit bd17949864ad4c2bb9930bc6dac2d44075a9493a
Showing with 9 additions and 19 deletions.
  1. +0 −4 .travis.yml
  2. +1 −1 packages/@css-blocks/cli/package.json
  3. +8 −14 yarn.lock
@@ -25,10 +25,6 @@ install:

script: lerna run test

matrix:
allow_failures:
- node_js: '12'

cache:
yarn: true
directories:
@@ -46,7 +46,7 @@
"@css-blocks/code-style": "^0.21.0",
"@types/node-sass": "^4.11.0",
"@types/yargs": "^13.0.0",
"node-sass": "^4.11.0",
"node-sass": "^4.12.0",
"typescript": "~3.4.4",
"watch": "^1.0.2"
},
@@ -10965,7 +10965,7 @@ lodash.clone@^4.5.0:
version "4.5.0"
resolved "https://registry.npmjs.org/lodash.clone/-/lodash.clone-4.5.0.tgz#195870450f5a13192478df4bc3d23d2dea1907b6"

lodash.clonedeep@^4.3.0, lodash.clonedeep@^4.3.2, lodash.clonedeep@^4.4.1, lodash.clonedeep@^4.5.0:
lodash.clonedeep@^4.3.0, lodash.clonedeep@^4.4.1, lodash.clonedeep@^4.5.0:
version "4.5.0"
resolved "https://registry.npmjs.org/lodash.clonedeep/-/lodash.clonedeep-4.5.0.tgz#e23f3f9c4f8fbdde872529c1071857a086e5ccef"

@@ -11087,10 +11087,6 @@ lodash.merge@^4.3.1, lodash.merge@^4.6.0:
version "4.6.1"
resolved "https://registry.npmjs.org/lodash.merge/-/lodash.merge-4.6.1.tgz#adc25d9cb99b9391c59624f379fbba60d7111d54"

lodash.mergewith@^4.6.0:
version "4.6.1"
resolved "https://registry.npmjs.org/lodash.mergewith/-/lodash.mergewith-4.6.1.tgz#639057e726c3afbdb3e7d42741caa8d6e4335927"

lodash.noop@~2.3.0:
version "2.3.0"
resolved "https://registry.npmjs.org/lodash.noop/-/lodash.noop-2.3.0.tgz#3059d628d51bbf937cd2a0b6fc3a7f212a669c2c"
@@ -11900,7 +11896,7 @@ najax@^1.0.3:
lodash.defaultsdeep "^4.6.0"
qs "^6.2.0"

nan@^2.10.0, nan@^2.12.1:
nan@^2.12.1, nan@^2.13.2:
version "2.13.2"
resolved "https://registry.npmjs.org/nan/-/nan-2.13.2.tgz#f51dc7ae66ba7d5d55e1e6d4d8092e802c9aefe7"
integrity sha512-TghvYc72wlMGMVMluVo9WRJc0mB8KxxF/gZ4YYFy7V2ZQX9l7rgbPg7vjS9mt6U5HXODVFVI2bOduCzwOMv/lw==
@@ -12098,10 +12094,10 @@ node-releases@^1.1.17:
dependencies:
semver "^5.3.0"

node-sass@^4.11.0:
version "4.11.0"
resolved "https://registry.npmjs.org/node-sass/-/node-sass-4.11.0.tgz#183faec398e9cbe93ba43362e2768ca988a6369a"
integrity sha512-bHUdHTphgQJZaF1LASx0kAviPH7sGlcyNhWade4eVIpFp6tsn7SV8xNMTbsQFpEV9VXpnwTTnNYlfsZXgGgmkA==
node-sass@^4.12.0:
version "4.12.0"
resolved "https://registry.npmjs.org/node-sass/-/node-sass-4.12.0.tgz#0914f531932380114a30cc5fa4fa63233a25f017"
integrity sha512-A1Iv4oN+Iel6EPv77/HddXErL2a+gZ4uBeZUy+a8O35CFYTXhgA8MgLCWBtwpGZdCvTvQ9d+bQxX/QC36GDPpQ==
dependencies:
async-foreach "^0.1.3"
chalk "^1.1.1"
@@ -12110,12 +12106,10 @@ node-sass@^4.11.0:
get-stdin "^4.0.1"
glob "^7.0.3"
in-publish "^2.0.0"
lodash.assign "^4.2.0"
lodash.clonedeep "^4.3.2"
lodash.mergewith "^4.6.0"
lodash "^4.17.11"
meow "^3.7.0"
mkdirp "^0.5.1"
nan "^2.10.0"
nan "^2.13.2"
node-gyp "^3.8.0"
npmlog "^4.0.0"
request "^2.88.0"

0 comments on commit bd17949

Please sign in to comment.
You can’t perform that action at this time.